/* CSS Document */
@font-face {
  font-family: "BetterTogether-Bold";
  src: url("./BetterTogether-Bold.woff2") format("woff2"), url("./BetterTogether-Bold.woff") format("woff"), url("./BetterTogether-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "BetterTogether-Light";
  src: url("./BetterTogether-Light.woff2") format("woff2"), url("./BetterTogether-Light.woff") format("woff"), url("./BetterTogether-Light.ttf") format("truetype");
}
@font-face {
  font-family: "BetterTogether-Medium";
  src: url("./BetterTogether-Medium.woff2") format("woff2"), url("./BetterTogether-Medium.woff") format("woff"), url("./BetterTogether-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "BetterTogether-Regular";
  src: url("./BetterTogether-Regular.woff2") format("woff2"), url("./BetterTogether-Regular.woff") format("woff"), url("./BetterTogether-Regular.ttf") format("truetype");
}
/* @font-face {
  font-family: "BetterTogether-Bold";
  src: url("../../assets/fonts/BetterTogether-Bold.eot");
  src: url("../../assets/fonts/BetterTogether-Bold.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/BetterTogether-Bold.woff2") format("woff2"), url("../../assets/fonts/BetterTogether-Bold.woff") format("woff"),
    url("../../assets/fonts/BetterTogether-Bold.ttf") format("truetype"), url("../../assets/fonts/BetterTogether-Bold.svg#.") format("svg");
}  @font-face {
  font-family: "BetterTogether-Light";
  src: url("../../assets/fonts/BetterTogether-Light.eot");
  src: url("../../assets/fonts/BetterTogether-Light.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/BetterTogether-Light.woff2") format("woff2"), url("../../assets/fonts/BetterTogether-Light.woff") format("woff"),
    url("../../assets/fonts/BetterTogether-Light.ttf") format("truetype"), url("../../assets/fonts/BetterTogether-Light.svg#.") format("svg");
}
@font-face {
  font-family: "BetterTogether-Medium";
  src: url("../../assets/fonts/BetterTogether-Medium.eot");
  src: url("../../assets/fonts/BetterTogether-Medium.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/BetterTogether-Medium.woff2") format("woff2"), url("../../assets/fonts/BetterTogether-Medium.woff") format("woff"),
    url("../../assets/fonts/BetterTogether-Medium.ttf") format("truetype"), url("../../assets/fonts/BetterTogether-Medium.svg#.") format("svg");
}
@font-face {
  font-family: "BetterTogether-Regular";
  src: url("../../assets/fonts/BetterTogether-Regular.eot");
  src: url("../../assets/fonts/BetterTogether-Regular.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/BetterTogether-Regular.woff2") format("woff2"), url("../../assets/fonts/BetterTogether-Regular.woff") format("woff"),
    url("../../assets/fonts/BetterTogether-Regular.ttf") format("truetype"), url("../../assets/fonts/BetterTogether-Regular.svg#.") format("svg");
} */

/* @font-face {
  font-family: "sukhumvittadmai-text";
  src: url("../../assets/fonts/sukhumvittadmai-text.eot");
  src: url("../../assets/fonts/sukhumvittadmai-text.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/sukhumvittadmai-text.woff2") format("woff2"), url("../../assets/fonts/sukhumvittadmai-text.woff") format("woff"),
    url("../../assets/fonts/sukhumvittadmai-text.ttf") format("truetype"), url("../../assets/fonts/sukhumvittadmai-text.svg#.") format("svg");
}

@font-face {
  font-family: "sukhumvittadmai-semibold";
  src: url("../../assets/fonts/sukhumvittadmai-semibold.eot");
  src: url("../../assets/fonts/sukhumvittadmai-semibold.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/sukhumvittadmai-semibold.woff2") format("woff2"), url("../../assets/fonts/sukhumvittadmai-semibold.woff") format("woff"),
    url("../../assets/fonts/sukhumvittadmai-semibold.ttf") format("truetype"), url("../../assets/fonts/sukhumvittadmai-semibold.svg#.") format("svg");
}

@font-face {
  font-family: "TrueTextOnline-Regular";
  src: url("../../assets/fonts/True Text Online Regular.otf") format("opentype");
  src: url("../../assets/fonts/True Text Online Regular.woff2") format("woff2"), url("../../assets/fonts/True Text Online Regular.woff") format("woff"), url("../../assets/fonts/True Text Online Regular.ttf") format("truetype");
}

@font-face {
  font-family: "TrueTextOnline-Bold";
  src: url("../../assets/fonts/True Text Online Bold.otf") format("opentype");
  src: url("../../assets/fonts/True Text Online Bold.woff2") format("woff2"), url("../../assets/fonts/True Text Online Bold.woff") format("woff"), url("../../assets/fonts/True Text Online Bold.ttf") format("truetype");
}

@font-face {
  font-family: "TrueTextOnline-ExtraBold";
  src: url("../../assets/fonts/True Text Online ExtraBold.otf") format("opentype");
  src: url("../../assets/fonts/True Text Online ExtraBold.woff2") format("woff2"), url("../../assets/fonts/True Text Online ExtraBold.woff") format("woff"), url("../../assets/fonts/True Text Online ExtraBold.ttf") format("truetype");
}

@font-face {
  font-family: "TrueTextOnline-Black";
  src: url("../../assets/fonts/True Text Online Black.otf") format("opentype");
  src: url("../../assets/fonts/True Text Online Black.woff2") format("woff2"), url("../../assets/fonts/True Text Online Black.woff") format("woff"), url("../../assets/fonts/True Text Online Black.ttf") format("truetype");
}

@font-face {
  font-family: "kanit-light";
  src: url("../../assets/fonts/Kanit-Light.eot");
  src: url("../../assets/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/Kanit-Light.woff2") format("woff2"), url("../../assets/fonts/Kanit-Light.woff") format("woff"),
    url("../../assets/fonts/Kanit-Light.ttf") format("truetype"), url("../../assets/fonts/Kanit-Light.svg#.") format("svg");
}

@font-face {
  font-family: "kanit-regular";
  src: url("../../assets/fonts/Kanit-Regular.eot");
  src: url("../../assets/fonts/Kanit-Regular.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/Kanit-Regular.woff2") format("woff2"), url("../../assets/fonts/Kanit-Regular.woff") format("woff"),
    url("../../assets/fonts/Kanit-Regular.ttf") format("truetype"), url("../../assets/fonts/Kanit-Regular.svg#.") format("svg");
}

@font-face {
  font-family: "kanit-medium";
  src: url("../../assets/fonts/Kanit-Medium.eot");
  src: url("../../assets/fonts/Kanit-Medium.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/Kanit-Medium.woff2") format("woff2"), url("../../assets/fonts/Kanit-Medium.woff") format("woff"),
    url("../../assets/fonts/Kanit-Medium.ttf") format("truetype"), url("../../assets/fonts/Kanit-Medium.svg#.") format("svg");
} */
